Bug 171764 - OpenOffice 2.0 - Calc - Autofill function does not work
OpenOffice 2.0 - Calc - Autofill function does not work
Status: CLOSED DUPLICATE of bug 146883
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-25 21:17 EDT by Daniel Brooke Peig
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-26 03:30:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Brooke Peig 2005-10-25 21:17:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
The autofill function does not work on OpenOffice Calc.
When I open the "Fill Series" topic at the help theres an error in the middle of the text: 
[text/scalc/guide/calc_series.xhp##calc_series not found]. 


Version-Release number of selected component (if applicable):
2.0

How reproducible:
Always

Steps to Reproduce:
1. Type one number at any cell
2. Click on the border until de "plus" sign appears
3. Drag it down

  

Actual Results:  It did not fills the series automatically (in other systems it does). The software opens the "Fill Series" Dialog without the autofill Option.

Expected Results:  It should fill the series automatically.

Additional info:
Comment 1 Caolan McNamara 2005-10-26 03:30:58 EDT

*** This bug has been marked as a duplicate of 146883 ***

Note You need to log in before you can comment on or make changes to this bug.